package org.fouram.entity;

import java.io.Serializable;

import org.apache.ibatis.type.Alias;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Alias(value = "SapPerGlobalInfoCHN")
public class SapPerGlobalInfoCHN implements Serializable {
	private static final long serialVersionUID = 1L;

	private String personId;
	private String genericNumber1Code;// 户口类型
	private String genericNumber4Code;// 民族
	private String customString6Code;// 政治面貌
	private String customString1;// 组织关系所在地
	private String customString2;// 社保所在地
}